[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# TIntfFlag

Type of interface.

## Declaration

Source position: typinfo.pp line 58

`type TIntfFlag = (`
`ifHasGuid,` |  | Interface has GUID identifier
`ifDispInterface,` |  | Interface is a dual dispatch interface
`ifDispatch,` |  | Interface is a dispatch interface
`ifHasStrGUID` |  | Interface has a string GUID identifier
`);`

Documentation generated on: Feb 26 2014